﻿


#logo {width:300px; float:left; overflow:hidden; margin:10px 25px 10px 10%;}
#logo img {width:100%;}

.navbar {overflow:hidden; padding:;}
#MainNav {width:87%; float:left;}
.navbar ul {}
.navbar ul li {}
.navbar ul li a {display:block; color:#D5D5D5; font-size:18px;}
.navbar ul li a:hover, .navbar ul li a.current  {background:#BE2647; color:#fff;}

.navbar ul li ul {display:none;}
.navbar ul li:hover ul {display:block;}

.navbar ul li ul {}

.menu-langue {width:120px; padding:5px 0; position:absolute; top:0; right:10px; z-index:999;}
.menu-langue ul {padding:0; margin:0;}
.menu-langue ul li {list-style:none; display:inline-block;}
.menu-langue ul li a {display:block; opacity:0.5;}
.menu-langue ul li a.active, .menu-langue ul li a:hover {opacity:1;}

@media screen and (max-width:1600px){
    #logo {margin:10px 25px 10px 5%;}
}
@media screen and (max-width:1500px){
    #logo {margin:10px 25px 10px 2%;}
    #MainNav  {width:auto;}
    .navbar ul li a {padding:15px 10px;}
    .menu-langue {width:120px;}
    .menu-langue ul li a {padding:0 ;}
}

@media screen and (max-width:1400px){
    #logo {width:240px;}
    .navbar ul li a {font-size:16px;}
}

@media screen and (max-width:1180px){
    #Header {height:116px;}
    .navbar {width:100%; border:none;}
}

@media screen and (max-width:767px){
    
    #MainNav {width:100%; background:rgba(0,0,0,0.8); position:relative; z-index:99; border:none;}
    .navbar {width:100%; border:none;}
    .navbar-toggle {margin-top:0; margin-bottom:0;}
    .navbar-toggle .icon-bar {background:#BE2647;}
    .navbar ul li a {text-align:center; padding:8px;}
}

@media screen and (max-width:664px){
    #logo {margin:20px 25px 10px 1%;}
}